.Events
{
    BACKGROUND: white;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    VERTICAL-ALIGN: middle;
}
.Event
{
    BACKGROUND: white;
    BORDER-BOTTOM: 1px groove;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event1
{
    BACKGROUND: #ffc0c0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event2
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event5
{
    BACKGROUND: #c0ffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event8
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event9
{
    BACKGROUND: #dcdcdc;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event10
{
    BACKGROUND: #ffc0c0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event11
{
    BACKGROUND: #c0ffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event12
{
    BACKGROUND: #dcdcdc;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event13
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event14
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event15
{
    BACKGROUND: #ff8080;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event16
{
    BACKGROUND: #dcdcdc;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event17
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event18
{
    BACKGROUND: #ffefd5;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event19
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event20
{
    BACKGROUND: #c0c0ff;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event21
{
    BACKGROUND: #ff8080;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event22
{
    BACKGROUND: #c0ffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event23
{
    BACKGROUND: yellow;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event24
{
    BACKGROUND: Lightgreen;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event25
{
    BACKGROUND: #ff8080;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event26
{
    BACKGROUND: #c0c0ff;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}.Event30
{
    BACKGROUND: #ffefd5;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event31
{
    BACKGROUND: #c0c0ff;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event40
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event41
{
    BACKGROUND: #c0c0ff;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event100
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}

.Event200
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}

.Event201
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event202
{
    BACKGROUND: #dcdcdc;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event203
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event210
{
    BACKGROUND: yellow;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event211
{
    BACKGROUND: #c0ffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event1000
{
    BACKGROUND: #dcdcdc;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event1001
{
    BACKGROUND: #ffffc0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event1002
{
    BACKGROUND: #ffc0c0;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event5000
{
    BACKGROUND: #ffcc00;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Event5001
{
    BACKGROUND: #c0c0ff;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}

.Severity0
{
    BACKGROUND: #ff0000;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Severity1
{
    BACKGROUND: #ffc8c8;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Severity2
{
    BACKGROUND: #FF8080;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Severity3
{
    BACKGROUND: #ff8080;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Severity4
{
    BACKGROUND: #FFFF80;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Severity5
{
    BACKGROUND: #C8C8FF;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Severity6
{
    BACKGROUND: #FFFFFF;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.Severity7
{
    BACKGROUND: #FFC8FF;
    BORDER-BOTTOM: black 1px groove;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}